<?xml version="1.0" encoding="utf-8"?>

<creole>
    <files>
    </files>
    <containers>
        <!-- Force salt-master on ScribeAD -->
        <container name='fichier'>
            <service>salt-master</service>
            <service_access service='salt-master'>
                <port>4505</port>
                <port>4506</port>
            </service_access>
        </container>
    </containers>

    <variables />
    <constraints />
    <help />
</creole>
<!-- vim: ts=4 sw=4 expandtab
-->


